<?php

/**

 * The Header for our theme.

 *

 * Displays all of the <head> section and everything up till <body>

 *

 * @package Portfolio

 * @since Portfolio 1.0

 */

?><!DOCTYPE html>



<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->

<!--[if lt IE 7]> <html class="no-js ie6 oldie" <?php language_attributes(); ?>> <![endif]-->

<!--[if IE 7]>    <html class="no-js ie7 oldie" <?php language_attributes(); ?>> <![endif]-->

<!--[if IE 8]>    <html class="no-js ie8 oldie" <?php language_attributes(); ?>> <![endif]-->

<!-- Consider adding an manifest.appcache: h5bp.com/d/Offline -->

<!--[if gt IE 8]><!--> <html class="no-js" <?php language_attributes(); ?>> <!--<![endif]-->



<head>





<link href='http://fonts.googleapis.com/css?family=Roboto:400,900,700,300' rel='stylesheet' type='text/css'>

    



<meta charset="<?php bloginfo('charset'); ?>">



<?php if(of_get_option('enable_responsive') == '1') { ?>

<!-- Mobile View -->

<meta name="viewport" content="width=device-width">

<?php } else { ?>

<?php } ?>



<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :'; } ?> <?php bloginfo('name'); ?></title>

<link rel="Shortcut Icon" href="<?php echo get_template_directory_uri(); ?>/images/favicon.ico" type="image/x-icon">



<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>">

<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/style-mobile.css">

<?php get_template_part( 'style', 'options' ); ?>



<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> Feed" href="<?php echo home_url(); ?>/feed/">

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">



<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>



<!-- Social -->

<script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>

<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>





<!-- Questo è google maps, eventualmente da togliere -->



  <title>test mappe visu</title>

    <meta name="viewport" content="initial-scale=1.0, user-scalable=no">

    <meta charset="utf-8">

    <style>

      html, body, #map-canvas {

        height: 100%;

        margin: 0px;

        padding: 0px

      }

    </style>

    



 <script type="text/javascript"

      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCd2Ax22mkgPZvMkEZHzgKE3jtI4EeoL2A&sensor=false">

    </script>



    <script>





function initialize() {



  // Create an array of styles.





  var styles = [

    {

      stylers: [

        { hue: "#00ffe6" },

        { saturation: -20 }

      ]

    },{

      featureType: "road",

      elementType: "geometry",

      stylers: [

        { lightness: 100 },

        { visibility: "simplified" }

      ]

    },

{

    featureType: "road.arterial",

    elementType: "geometry",

    stylers: [

      { hue: "#00ffee" },

      { saturation: 50 }

    ]

  },



{

    featureType: "poi",

    elementType: "labels",

    stylers: [

      { visibility: "off" }

    ]

  },



{

    featureType: "water",

  //  elementType: "all",

    stylers: [

    { hue: "#00ff77" },

 { lightness: -75 },

{ saturation: -50 },

 { visibility: "on" }

    ]

  },



{

      featureType: "road",

      elementType: "labels",

      stylers: [

        { visibility: "on" }

      ]

    }

  ];













  // Create a new StyledMapType object, passing it the array of styles,

  // as well as the name to be displayed on the map type control.

  var styledMap = new google.maps.StyledMapType(styles,

    {name: "VISU"});



//inserisco coordinate

var myLatlng1 = new google.maps.LatLng(45.439, 12.3430);

var myLatlng2 = new google.maps.LatLng(45.44, 12.3445);

var image = 'images/logo.png';





  // Create a map object, and include the MapTypeId to add

  // to the map type control.

  var mapOptions = {

    zoom: 16,

    center: new google.maps.LatLng(45.439, 12.3430),

    mapTypeControlOptions: {

      mapTypeIds: [google.maps.MapTypeId.ROADMAP, 'map_style']

    }

  };

  var map = new google.maps.Map(document.getElementById('map-canvas'),

    mapOptions);





  //Associate the styled map with the MapTypeId and set it to display.

  map.mapTypes.set('map_style', styledMap);

  map.setMapTypeId('map_style');



 var marker = new google.maps.Marker({

      position: myLatlng1,

      map: map,

icon: image,

      title: 'uno!'

  });



 var marker = new google.maps.Marker({

      position: myLatlng2,

      map: map,

icon: image,

      title: 'uno!'

  });





}





google.maps.event.addDomListener(window, 'load', initialize);



    </script>





</head>



<body <?php if(function_exists('body_class')) body_class(); ?>>



<div id="fb-root"></div>

<script>(function(d, s, id) {

  var js, fjs = d.getElementsByTagName(s)[0];

  if (d.getElementById(id)) return;

  js = d.createElement(s); js.id = id;

  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=246727095428680";

  fjs.parentNode.insertBefore(js, fjs);

}(document, 'script', 'facebook-jssdk'));

</script>









	



		<?php if (is_home() || is_front_page() ) { ?>



<div class="container">

<div id="headerhome">





	<div class="row">

	       

			<?php $header_image = get_header_image(); if ( ! empty( $header_image ) ) { ?>

				<h1 id="custom-header"><a href="<?php echo get_option('home'); ?>/" title="Home"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="<?php bloginfo('name'); ?>" /><?php bloginfo( 'name' ); ?></a></h1>

			<?php } else { ?>



				

					<h1 class="site-title"><span><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></span></h1>

					<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>

				</div>

			<?php } ?>

		<?php } else { ?>

<div class="container">

<div id="header">

<div class="row">

			<?php $header_image = "http://www.masterad.it/visu/wp-content/uploads/2014/01/cropped-cropped-logo-prova-blu1.png"; if ( ! empty( $header_image ) ) { ?> 

				<p id="custom-header"><a href="<?php echo get_option('home'); ?>/" title="Home"><img src="http://www.masterad.it/visu/wp-content/uploads/2014/01/cropped-cropped-logo-prova-blu1.png" alt="<?php bloginfo('name'); ?>" /><?php bloginfo( 'name' ); ?></a></p>

			<?php } else { ?>

				<div id="header">

					<h4 class="site-title"><span><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></span></h4>

					<h5 class="site-description"><?php bloginfo( 'description' ); ?></h5>

				</div>

			<?php } ?>

		<?php } ?>

		

	</div>

	

</div>



<div id="navigation">



	<div class="row">	

		

		<?php if ( function_exists('ot_register_menu') ) { // Check for 3.0+ menus

			wp_nav_menu( array( 

				'theme_location' => 'header-menu', 

				'title_li' => '', 

				'depth' => 4, 

				'container_class' => 'menu' 

				)

			); 

		} else { ?>



			<ul class="menu"><?php wp_list_pages('title_li=&depth=4'); ?></ul>

		<?php } ?>

	

	</div>



</div>