<?php
/*
 *
 Template Name: Archives
 *
 * This template is used to display the custom archives page template.
 *
 *
 */ get_header(); ?>

<!-- #content -->
<div id="content">
	
	<!-- .row -->
	<div class="row">

	    <!-- BEGIN .eight columns -->
	    <div class="eight columns">
	
	        <!-- BEGIN .article -->
	        <div class="article">
	
	            <h1 class="headline"><?php the_title(); ?></h1>      
	
	            <div class="archive-column">
	            
	                <h4><?php _e("By Page:", 'organicthemes'); ?></h4>
	                <ul><?php wp_list_pages('title_li='); ?></ul>
	                
	                <h4><?php _e("By Month:", 'organicthemes'); ?></h4>
	                <ul><?php wp_get_archives('type=monthly'); ?></ul>  
	                 
	                <h4><?php _e("By Category:", 'organicthemes'); ?></h4>
	                <ul><?php wp_list_categories('sort_column=name&title_li='); ?></ul>
	                 
	            </div><!-- .archive-column -->    
	
	            <div class="archive-column">
	                        
	                <h4><?php _e("By Post:", 'organicthemes'); ?></h4>
	                <ul><?php wp_get_archives('type=postbypost&limit=100'); ?></ul>
	                
	            </div><!-- .archive-column -->                  
	
	        <!-- END .article -->
	        </div>
	
	    <!-- END .eight columns -->
	    </div>
	
	    <div class="four columns">
	        <?php get_sidebar(); ?>
	    </div><!-- .four columns -->

	<!-- END .row -->
    </div>

<!-- END #content -->
</div>

<?php get_footer(); ?>