<?php 
/*
 *  This page template is used to display a 404 error message. 
 *
 *  @package Portfolio
 *  @since Portfolio 1.0
 *
 */ 
 get_header(); ?>

<!-- #content -->
<div id="content">
	
	<!-- .row -->
	<div class="row">

	    <!-- BEGIN .eight columns -->
	    <div class="eight columns">
	    
	        <!-- BEGIN .article -->
	        <div class="article">
	                
	            <h1 class="headline"><?php _e("Not Found, Error 404", 'organicthemes'); ?></h1>
	            <p><?php _e("The page you are looking for no longer exists or cannot be found.", 'organicthemes'); ?></p>
	        
	        <!-- END .article -->
	        </div>
	        
	    <!-- END .eight columns -->
	    </div>
	            
	    <div class="four columns">
	        <?php get_sidebar(); ?> 
	    </div><!-- .four columns -->

	<!-- END .row -->
    </div>

<!-- END #content -->
</div>

<?php get_footer(); ?>