<?php

/*

 * The single post template for our theme.

 *

 * Displays content when viewing a single post. Used in place of single.php.

 *

 * @package Portfolio

 * @since Portfolio 1.0

 * 

 */ 

 get_header(); ?>







		<div class="row">

			<div id="banner"></div>

		</div>



			

		

	



<!-- #content -->

<div id="content">

	

	<!-- .row -->

	<div class="row">



	<?php if(of_get_option('display_post_side') == '1') { ?>



	

	

			<!-- BEGIN .hentry -->

			<div <?php post_class(); ?> id="page-<?php the_ID(); ?>">

	  

	    		<div class="article">

	    

	      			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>      

	      

	      			<h1 class="headline"><?php the_title(); ?></h1>

	      

	      			<?php the_content(__("Read More", 'organicthemes')); ?>

	      			

	      			<?php wp_link_pages(array(

	      			    'before' => '<p class="page-links"><span class="link-label">' . __('Pages:') . '</span>',

	      			    'after' => '</p>',

	      			    'link_before' => '<span>',

	      			    'link_after' => '</span>',

	      			    'next_or_number' => 'next_and_number',

	      			    'nextpagelink' => __('Next'),

	      			    'previouspagelink' => __('Previous'),

	      			    'pagelink' => '%',

	      			    'echo' => 1 )

	      			); ?>

	      			

	      			<div class="clear"></div>

	      			

	      			<?php if(of_get_option('display_social_post') == '1') { ?>

	      			<div class="postmeta">

	      			    <div class="social full">

	      			    	<div class="like-btn">

	      			    	  	<div class="fb-like" href="<?php the_permalink(); ?>" data-send="false" data-layout="button_count" data-width="100" data-show-faces="false"></div>

	      			    	</div>

	      			    	<div class="pin-btn">

	      			    		<a href="http://pinterest.com/pin/create/button/?url=<?php echo urlencode(get_permalink($post->ID)); ?>&media=<?php $feat_image = wp_get_attachment_url( get_post_thumbnail_id($post->ID) ); echo $feat_image; ?>&description=<?php the_title(); ?>" class="pin-it-button" count-layout="horizontal" target="_blank"><img border="0" src="//assets.pinterest.com/images/PinExt.png" title="Pin It" /></a>

	      			    	</div>

	      			    	<div class="tweet-btn">

	      			    		<a href="http://twitter.com/share" class="twitter-share-button"

	      			    		data-url="<?php the_permalink(); ?>"

	      			    		data-via="<?php echo of_get_option('twitter_user'); ?>"

	      			    		data-text="<?php the_title(); ?>"

	      			    		data-related=""

	      			    		data-count="horizontal"><?php _e("Tweet", 'organicthemes'); ?></a>

	      			    	</div>

	      			    	<div class="plus-btn">

	      			    		<div class="g-plusone" data-size="medium" href="<?php the_permalink(); ?>"></div>

	      			    	</div>

	      			    </div>

	      			</div>

	      			<?php } else { ?>

	      			<?php } ?>

	      

	      			<!--<?php trackback_rdf(); ?>-->

	

				<!-- END .article -->      

	    		</div>

	

			<!-- END .hentry -->

			</div>

	    

	    	<div id="postnav">

				<div id="prevLink"><?php next_post_link('%link', __("&laquo; ", 'organicthemes'), TRUE); ?></div>

	        	<div id="nextLink"><?php previous_post_link('%link', __(" &raquo;", 'organicthemes'), TRUE); ?></div>

	   		</div><!-- .postnav -->

	    

			<div class="postcomments">

				<?php comments_template('',true); ?>

			</div><!-- .postcomments -->

	    

	   		<?php endwhile; else: ?>

			<p><?php _e("Sorry, no posts matched your criteria.", 'organicthemes'); ?></p>

			<?php endif; ?>   

	    

	

	  

	

	

	<?php } else { ?>



		<!-- BEGIN .hentry -->

		<div <?php post_class(); ?> id="page-<?php the_ID(); ?>">

  

    		<div class="article">

    

      			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>      

      

      			<h1 class="headline"><?php the_title(); ?></h1>

      

      			<?php the_content(__("Read More", 'organicthemes')); ?>

      			

      			<?php wp_link_pages(array(

      			    'before' => '<p class="page-links"><span class="link-label">' . __('Pages:') . '</span>',

      			    'after' => '</p>',

      			    'link_before' => '<span>',

      			    'link_after' => '</span>',

      			    'next_or_number' => 'next_and_number',

      			    'nextpagelink' => __('Next'),

      			    'previouspagelink' => __('Previous'),

      			    'pagelink' => '%',

      			    'echo' => 1 )

      			); ?>

      			

      			<div class="clear"></div>

      			

      			<?php if(of_get_option('display_social_post') == '1') { ?>

      			<div class="postmeta">

      			    <div class="social full">

      			    	<div class="like_btn">

      			    	  	<div class="fb-like" href="<?php echo urlencode(get_permalink($post->ID)); ?>" data-send="false" data-layout="button_count" data-width="100" data-show-faces="false"></div>

      			    	</div>

      			    	<div class="tweet_btn">

      			    		<a href="http://twitter.com/share" class="twitter-share-button"

      			    		data-url="<?php the_permalink(); ?>"

      			    		data-via="<?php echo of_get_option('twitter_user'); ?>"

      			    		data-text="<?php the_title(); ?>"

      			    		data-related=""

      			    		data-count="horizontal"><?php _e("Tweet", 'organicthemes'); ?></a>

      			    	</div>

      			    	<div class="plus_btn">

      			    		<div class="g-plusone" data-size="medium" href="<?php the_permalink(); ?>"></div>

      			    	</div>

      			    </div>

      			</div>

      			<?php } else { ?>

      			<?php } ?>

      

      			<!--<?php trackback_rdf(); ?>-->



			<!-- END .article -->      

    		</div>



		<!-- END .hentry -->

		</div>



<!-- temp fabio mappa -->



<div id="map-canvas"></div>

    

    	<div id="postnav">

			<div id="prevLink"><p><?php next_post_link('%link', __("&laquo; Newer Entry", 'organicthemes'), TRUE); ?></p></div>

        	<div id="nextLink"><p><?php previous_post_link('%link', __("Older Entry &raquo;", 'organicthemes'), TRUE); ?></p></div>

   		</div><!-- .postnav -->

    

		<div class="postcomments">

			<?php comments_template('',true); ?>

		</div><!-- .postcomments -->

    

   		<?php endwhile; else: ?>

		<p><?php _e("Sorry, no posts matched your criteria.", 'organicthemes'); ?></p>

		<?php endif; ?>   

	

	<?php } ?>

  

	<!-- END .row -->

    </div>



<!-- END #content -->

</div>







<?php get_footer(); ?>